:root {
--primary-color-base: #e80000;
--primary-color-a-005: rgba(232, 0, 0, 0.05);
--primary-color-l-5: #ff0202;
--primary-color-l-10: #ff1c1c;
--primary-color-l-15: #ff3535;
--primary-color-l-20: #ff4f4f;
--primary-color-l-25: #ff6868;
--primary-color-l-30: #ff8282;
--primary-color-l-35: #ff9b9b;
--primary-color-l-40: #ffb5b5;
--primary-color-l-45: #ffcece;
--primary-color-l-50: #ffe8e8;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #ce0000;
--primary-color-d-10: #b50000;
--primary-color-a-01: rgba(232, 0, 0, 0.1);
--primary-color-a-02: rgba(232, 0, 0, 0.2);
--primary-color-a-03: rgba(232, 0, 0, 0.3);
--primary-color-a-04: rgba(232, 0, 0, 0.4);
--primary-color-a-05: rgba(232, 0, 0, 0.5);
--primary-color-a-06: rgba(232, 0, 0, 0.6);
--primary-color-a-07: rgba(232, 0, 0, 0.7);
--primary-color-a-08: rgba(232, 0, 0, 0.8);
--primary-color-a-09: rgba(232, 0, 0, 0.9);
}
/*** Start css of 8799582_ ***/

.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-container-type-2 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 8799582_ ***/
